uuid: f72c403f-cab2-4a3f-9e3a-2ea00c98dd64
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: mcsi
label: MCSI
description: 'Men of Color Scholars Institute'
locked: false
